## org.jfree.chart.event
Interface LegendChangeListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  JFreeChart

public interface LegendChangeListener
extends java.util.EventListener

The interface that must be supported by classes that wish to receive notification of changes to a chart legend.

Method Summary
`void` `legendChanged(LegendChangeEvent event)` Receives notification of a chart legend change event.

Method Detail

### legendChanged

    public void legendChanged(LegendChangeEvent event)

  Receives notification of a chart legend change event.

  Parameters:
    `event` - the event.